--- 
vendor: "ESRI"
id: "0"
title: "Red Semaforica"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  EXTERNO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  DIRECCION: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LOCALIDAD: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  EQUIPO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NUMEROINTERSECCIONES_POREQUIPO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UBICACIONEQUIPO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FECHAINSTALACION: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  OPERACIONACTUAL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FUNCIONAMIENTO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IMPLEMENTACION: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TIPOINTERSECCION: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GRUPOSENALES: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TOTALGRUPOSENALES: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NUMEROFASES: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GRUPOSVEHICULARES: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GRUPOS_BRT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GRUPOSPEATONALES: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GRUPOSSONOROS: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GRUPOSCICLISTAS: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CANTIDADCONTADORES: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  FUNCIONDETECTORES: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ZONAAUTOMATICA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"